/* ***************************************************************************** HEADER ***************************************************************************** */
.logo-responsie.d-block.d-lg-none {
  width: 140px !important;
}

/* ***************************************************************************** BODY ***************************************************************************** */

#BFW-cmsV02-97 h2,
#BFW-container-190 h2 {
  color: white !important;
}

h3 {
  font-size: 20px !important;
}


#BFW-silver-accordionV02-194 {
  margin-bottom: -35px;
}
/* ***************************************************************************** FOOTER ***************************************************************************** */